.navbar-brand > img {max-height: 50px; margin-top: 0px; width: auto!important}
.menu-sticky .navbar-brand > img {max-height: 36px; margin-top: 0px;}

.home-video {background: none}

.home-gameicon ul li {padding: 0px 8px; margin: 4px 0px}
.home-gameicon ul li img {max-width: 60px}

.home-video iframe {margin-top: 0px!important}

.about-intro .txt, .title-contact .txt {color: #ffffff}

.services-api h1.title, .services-wl h1.title, .services-mobile h1.title {font-size: 34px;}

.services-api .txtimg, .services-wl .txtimg {line-height: normal}

.image-services-api img {width: 100%}
.image-services-wl img {width: 125%; margin-left: -15%; margin-top: 10%}

.imagemobile-apk img {width: 100%; margin-left: 0px}

.moregames.s2 {background-color: #000000}
.moregames ul {list-style: disc; padding-left: 30px}
.moregames ul li {display: revert}
.moregames h1.title {text-transform: uppercase;}

.carousel-inner > .item img {width: 100%}
.showM {display: none;}

.certby {background-color: #010101; text-align: center; padding: 5px 0px}
	.certby span {display: inline-block; line-height: 32px; vertical-align: top;}
	.certby img {max-width: 100px; margin-left: 3px;}

@media (max-width: 767px) {

	.showD {display: none;}
	.showM {display: block;}

}

@media (max-width: 992px) {

	.navbar-brand > img {max-height: 35px; margin-top: 2px;}

	.image-services-api img {width: 53%}
	.image-services-wl img {width: 64%; margin: 0px}

	.imagemobile-mobile img {max-width: 140px;}

}